package locales

var dict_pl = map[string]string{
	"Shabbat": "Szabbat",
	"Eruvin": "Eruwin",
	"Shekalim": "Szekalim",
	"Yoma": "Joma",
	"Megillah": "Megilla",
	"Kiddushin": "Kidduszin",
	"Shevuot": "Szewuot",
	"Parashat": "Parsza",
	"Achrei Mot": "Achare Mot",
	"Bechukotai": "Bechukotai",
	"Beha'alotcha": "Behaalotcha",
	"Bereshit": "Bereszit",
	"Beshalach": "Beszalach",
	"Chayei Sara": "Chaje Sara",
	"Devarim": "Dewarim",
	"Eikev": "Ekew",
	"Ha'Azinu": "Haazinu",
	"Kedoshim": "Kedoszim",
	"Ki Tavo": "Ki Tawo",
	"Ki Teitzei": "Ki Tece",
	"Lech-Lecha": "Lech Lecha",
	"Masei": "Mase",
	"Metzora": "Mecora",
	"Miketz": "Mikec",
	"Mishpatim": "Miszpatim",
	"Nasso": "Naso",
	"Nitzavim": "Nicawim",
	"Pekudei": "Pekude",
	"Re'eh": "Ree",
	"Sh'lach": "Szelach",
	"Shemot": "Szemot",
	"Shmini": "Szemini",
	"Shoftim": "Szoftim",
	"Tazria": "Tazrija",
	"Terumah": "Teruma",
	"Tetzaveh": "Tecawe",
	"Tzav": "Caw",
	"Vaera": "Waera",
	"Vaetchanan": "Waetchanan",
	"Vayakhel": "Waejlech",
	"Vayechi": "Wajechi",
	"Vayeilech": "Waejlech",
	"Vayera": "Wajera",
	"Vayeshev": "Wajeszew",
	"Vayetzei": "Wajece",
	"Vayigash": "Wajigasz",
	"Vayikra": "Wajikra",
	"Vayishlach": "Waiszlach",
	"Vezot Haberakhah": "Wezor Habracha",
	"Yitro": "Jitro",
	"Asara B'Tevet": "Asara B'Tevet",
	"Candle lighting": "Zapalenie świec",
	"Chanukah": "Chanuka",
	"Chanukah: 1 Candle": "Chanuka: Pierwsza świeca",
	"Chanukah: 2 Candles": "Chanuka: Druga świeca",
	"Chanukah: 3 Candles": "Chanuka: Trzecia świeca",
	"Chanukah: 4 Candles": "Chanuka: Czwarta świeca",
	"Chanukah: 5 Candles": "Chanuka: Piąta świeca",
	"Chanukah: 6 Candles": "Chanuka: Szósta świeca",
	"Chanukah: 7 Candles": "Chanuka: Siódma świeca",
	"Chanukah: 8 Candles": "Chanuka: Ósma świeca",
	"Chanukah: 8th Day": "Chanuka: Dzień ósmy",
	"Days of the Omer": "Dni Omeru",
	"Erev Pesach": "Erew Pesach",
	"Erev Purim": "Erew Purim",
	"Erev Rosh Hashana": "Erew Rosz Haszana",
	"Erev Shavuot": "Erew Szawuot",
	"Erev Simchat Torah": "Erew Simchat Tora",
	"Erev Sukkot": "Erew Sukkot",
	"Erev Yom Kippur": "Erew Jom Kippur",
	"Havdalah": "Hawdala",
	"Rosh Chodesh %s": "Rosz Chodesz %s",
	"Rosh Chodesh": "Rosz Chodesz",
	"Rosh Hashana": "rosz Haszana",
	"Rosh Hashana I": "Rosz Haszana I",
	"Rosh Hashana II": "Rosz Haszana II",
	"Shabbat Chazon": "Szabbat Chazon",
	"Shabbat HaChodesh": "Szabbat HaChodesz",
	"Shabbat HaGadol": "Szabbat HaGadol",
	"Shabbat Machar Chodesh": "Szabbat Machar Chodesz",
	"Shabbat Nachamu": "Szabbat Nachamu",
	"Shabbat Parah": "Szabbat Parah",
	"Shabbat Rosh Chodesh": "Szabbat Rosz Chodesz",
	"Shabbat Shekalim": "Szabbat Szekalim",
	"Shabbat Shuva": "Szabbat Szuva",
	"Shabbat Zachor": "Szabbat Zachor",
	"Shavuot": "Szawuot",
	"Shavuot I": "Szawuot I",
	"Shavuot II": "Szawuot II",
	"Shmini Atzeret": "Szmini Aceret",
	"Shushan Purim": "Szuszan Purim",
	"Sukkot VII (Hoshana Raba)": "Sukkot VII (Hoszana Raba)",
	"Ta'anit Bechorot": "Post Bechorot",
	"Ta'anit Esther": "Post Esther",
	"Yom HaAtzma'ut": "Jom HaAtzma'ut",
	"Yom HaShoah": "Jom HaShoah",
	"Yom HaZikaron": "Jom HaZikaron",
	"Yom Kippur": "Jom Kippur",
	"Yom Yerushalayim": "Jom Yerushalayim",
	"min": "minut",
	"Fast begins": "Czczo zaczyna",
	"Fast ends": "Czczo końce",
	"day": "dzień",
}

func Lookup_pl(s string) (string, bool) {
	v, ok := dict_pl[s]
	if ok {
		return v, true
	}
	return s, false
}
